"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Prekinuto je slanje %1% datoteke(a)";
"IDS_SEND_FILE_RECEIVING_P1" = "Prijem %1% datoteke(a) u tijeku";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Sve su datoteke uspješno primljene";
"IDS_SEND_FILE_SENDING_P1" = "Slanje %1% datoteke(a) u tijeku";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Sve su datoteke uspješno poslane";
"IDS_SEND_FILE" = "Pošalji datoteku";
